### Property

# Gtk Settings:gtk-recent-files-max-age

since: 4.0

#### Declaration

    property gtk-recent-files-max-age: int [ read, write ]

#### Description [src]

The maximum age, in days, of the items inside the recently used resources list.

Items older than this setting will be excised from the list. If set to 0, the list will always be empty; if set to -1, no item will be removed.

Type: | `gint`
Available since: | 4.0

Default value | 30

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no